import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'enterprise_header_and_name_logic.dart';

class EnterpriseHeaderAndNameBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => EnterpriseHeaderAndNameLogic());
  }
}
